package com.capgemini.reports.exceptions;

import com.capgemini.framework.teamcenter.exceptions.KurtException;

/**
 * Générée lorsqu'une impression ne s'est pas deroulee correctement.
 * 
 */
public class ReportPrintException extends KurtException {

    private static final long serialVersionUID = 1499768115472984402L;

    /**
     * Constructor.
     * 
     * @param aMessage Error message
     */
    public ReportPrintException(String aMessage) {
        super(aMessage);
    }

    /**
     * Constructor.
     * 
     * @param aMessage Error message
     * @param anException Original exception
     */
    public ReportPrintException(String aMessage, Throwable anException) {
        super(aMessage, anException);
    }

}
